PLASMOIDVIEWER(1)

NAME
plasmoidviewer - Plasma-Miniprogramme in einem eigenen Fenster ausführen

ÜBERSICHT

plasmoidviewer [-v, --version] [-c, --containmentname] [-a, --appletname] [-f, --formfactorname] [-l, --locationname] [-x, --xPositionxPosition] [-y, --yPositionyPosition] [-s, --sizewidthXheight] [-p, --pixmapcachesize] [-t, --themename] [-h, --help] [args]

BESCHREIBUNG

plasmoidviewer ist ein Programm mit grafischer Oberfläche, das es Entwicklern ermöglicht, Plasma-Miniprogramme zu testen.

Nur installierte Miniprogramme werden gefunden. Um auch gerade erst installierte Miniprogramm zu finden, muss möglicherweise noch kbuildsycoca5 ausgeführt werden.

OPTIONEN

-v, --version
    Zeigt Informationen über die Version an.

-c, --containment name
    Der Name des Container-Moduls.

-a, --applet name
    Der Name des Miniprogramm-Moduls.

-f, --formfactor name
    Der zu verwendende Formfaktor (horizontal, vertical, mediacenter oder planar).

-l, --location name
    Die Platzierungsbedingung, mit der der Container gestartet werden soll (floating, desktop, fullscreen, topedge, bottomedge, leftedge, rightedge).

-x, --xPosition xPosition
    Legt die X-Position des Plasmoidviewers auf der Plasma-Arbeitsfläche fest.

-y, --yPosition yPosition
    Legt die Y-Position des Plasmoidviewers auf der Plasma-Arbeitsfläche fest.

-s, --size widthXheight
    Legt die Fenstergröße des Plasmoidviewers fest.

-p, --pixmapcache size
    Die Größe in KB für den Pixmap-Zwischenspeicher.

-t, --theme name
    Der Name des Design, das die Shell benutzt.

-h, --help
    Zeigt diese Hilfe an.

args
    Daten sollten als Ereignis „externalData“ an das Miniprogramm übergeben werden.

SIEHE AUCH

Weitere ausführliche Dokumentation finden Sie unter help:/plasma-desktop (geben Sie diese URL entweder im Konqueror ein oder starten Sie khelpcenter help:/plasma-desktop).

AUTOR

plasmoidviewer wurde von Aaron Seigo <aseigo@kde.org> geschrieben.